RubyGems Navigation menu

w3clove 0.8

this gem has been discontinued, from now on you should use the site_validator gem

Versions:

  1. 0.8 - November 13, 2012 (25.5 KB)
  2. 0.7.11 - November 02, 2012 (25.5 KB)
  3. 0.7.10 - November 02, 2012 (25.5 KB)
  4. 0.7.9 - September 12, 2012 (25.5 KB)
  5. 0.7.8 - August 13, 2012 (25 KB)
Show all versions (33 total)

Runtime Dependencies (3):

Development Dependencies (4):

  • fakeweb ~> 1.3.0
  • mocha ~> 0.11.4
  • rake ~> 0.9.2
  • rspec ~> 2.5.0
  • Owners:

    Authors:

    • Jaime Iniesta

    SHA 256 checksum:

    127138ad5cce2ee8576d4002a72391afe5aa89fd9da248f5fa468ab8068472e4

    Total downloads 55,028

    For this version 2,625

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: